Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Ubuntu 8.04 Connectors
Ubuntu 8.04 Connectors [message #30730] Fri, 08 August 2008 14:19 Go to next message
Eclipse User
Originally posted by: ilijak.siva.com.mk

I have Ganymede (CDT) installed on Ubuntu 8.04.
Native libsvn-javahl Ver 1.4.6 (that comes with this Ubuntu version is
also installed).

I have installed Subversive it doesn't seem to find Connectors.

Do I need to install/set something else (i.e. from polarion site)?

Best regards
Ilija
Re: Ubuntu 8.04 Connectors [message #30764 is a reply to message #30730] Fri, 08 August 2008 15:55 Go to previous message
Eclipse User
Originally posted by: alexander.gurov.polarion.org

Yes, you need to install connectors from the Polarion site.
Connectors update site for:
Ganymede -
http://www.polarion.org/projects/subversive/download/eclipse /2.0/ganymede-site/
Latest version -
http://www.polarion.org/projects/subversive/download/eclipse /2.0/update-site/
Weekly builds -
http://www.polarion.org/projects/subversive/download/eclipse /2.0/weekly-site/
Previous Topic:Resource is inaccessible or it is not under SVN control
Next Topic:Howto configure "Branch and tag settings"
Goto Forum:
  


Current Time: Wed Oct 22 21:43:39 GMT 2014

Powered by FUDForum. Page generated in 0.04388 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software